Subject: Parables- important information
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Nitin Kumar <[email-masked]>, Devendra Madan <[email-masked]>, Binod Joshi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Harish Chauhan <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Tue, 8 Jul 2014 22:38:45 +0530 (IST)

Hi all,

Please make note of the following in Parables:

For customers NOT entering a credit card for trial, they can watch on computer ONLY.
For customers that DO enter a credit card for trial, they are able to watch on ANY device.

If only the customer asks you (you don’t have to give this information proactively) what type of cable they can use to connect their TV with iPhone/iPad, let them know “ It depends on the model of the device and of your television set. Thus, I recommend that you go to your local electronics store and tell the sales associates what type of television you have and what type of mobile device you have and the associates should be able to guide you to the correct cords/cables.”

Apart from the above questions, if ANY of you have any doubt or have any question regarding Parables that you are not clear on, I must receive them by EOD tomorrow. The process is quite old now and you are supposed to know all this already. If you do not clarify your doubts, then ONLY you are responsible. I would never accept ‘I didn’t know’ as the reason for not properly answering a  customer’s question or giving wrong information.

It is not only for Parables but ALL the processes you handle. If you ever come across a question on chat that you are not sure of, immediately send me an email to clarify your doubts. This has to be an everyday exercise. 

For now, please send me your questions you already have for Parables and other processes.  

Regards,
Deeksha